need to "update"

Discussion in 'Wii - Hacking' started by purechaos996, Dec 6, 2008.

  1. purechaos996
    OP

    purechaos996 GBAtemp Advanced Fan

    Member
    766
    99
    Nov 5, 2008
    United States
    Connecticut
    Ok so heres my problem i have a USA wii on 3.2u and well to make a long story short i want to be able to use my shop channel again and have the other 3.3 features with acctually updating my wii

    here are my specs
    NTSC WII 3.2U
    Backuploader Gamma with whatever cIOS it uses (rev7 or IOS249 i think)
    HBC beta 9
    umm and that should be all you guys really need to know but if you need more info just ask
     
  2. ether2802

    ether2802 we have the techno...!!

    Former Staff
    4,350
    5
    Oct 14, 2007
    Mexico
    Pto. Vallarta
    you can do the update to 3.4, and then use the Dynamic Duo (Custom IOS Downgrader + IOS Downgrader) to take your Wii to 3.2 again, and have the Wii up-to-date and the 3.2 facilities, specially if you install wads...!!! [​IMG]
     
  3. pimpyT

    pimpyT GBAtemp Regular

    Member
    115
    0
    May 30, 2006
    United States
  4. purechaos996
    OP

    purechaos996 GBAtemp Advanced Fan

    Member
    766
    99
    Nov 5, 2008
    United States
    Connecticut
    oh thats what the installer does good because im not that familiar with the downgrading process for wii. but yeah thanks for that.

    Edit: Quick question on another post (i think it was the sticky) it said no to installing the shop channel should i do that?
     
  5. ether2802

    ether2802 we have the techno...!!

    Former Staff
    4,350
    5
    Oct 14, 2007
    Mexico
    Pto. Vallarta
    Why not??? everyone already installed it, and the downgrading process is automatic, you press "A" and the aplication does it for you, it is not a psp with the battery thing and all that jazz..!! XD